@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@300&display=swap');
.contenedor{
  position: relative;
  display: inline-block;
  text-align: center;
}
.centrado{
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}
.filter-img{
  filter: grayscale(70%)
}
.font-title-home{
  font-family: 'Noto Sans JP', sans-serif;
}